normal Incompatibilità software e firmware

  • Paolo La Rosa
  • Avatar di Paolo La Rosa Autore della discussione
14/11/2017 12:01 - 13/12/2017 12:44 #1227 da Paolo La Rosa
Incompatibilità software e firmware è stato creato da Paolo La Rosa
Buongiorno

Ho installato l'ultima versione di Trak Assistant 2.5.0.56 dal sito e l'ultima versione del firmware 1.3.58 ma il programma dice "il dispositivo connesso non è compatibile con questo programma di configurazione.
Di più
14/11/2017 12:13 - 13/12/2017 12:45 #1228 da marcom
Risposta da marcom al topic Incompatibilità software e firmware
Se il prodotto è stato acquistato da MARCOM, viene inserita nel prodotto un etichetta con indicato un repository dove scaricare il firmware ed il software di configurazione aggiornato.
Se il prodotto è stato acquistato da noi ci mandi email e numero seriale del tracker che le inviamo il software di configurazione corretto.
Saluti

Marcom S.r.l.
via Mezzacampagna, 52 int.29
37135 - Verona (VR)
Di più
15/11/2017 09:14 - 13/12/2017 12:45 #1229 da marcom
Risposta da marcom al topic Incompatibilità software e firmware
Per completare il Track Assistant 2.5.0.56 può essere utilizzato solo con firmware 1.3.65
Con il firmware 1.3.58 è necessario usare il Track Assistant 2.5.0.51

Marcom S.r.l.
via Mezzacampagna, 52 int.29
37135 - Verona (VR)
Powered by Forum Kunena
Avviso
  • I prezzi sul sito sono IVA esclusa.